# Generated by Django 5.0.6 on 2024-05-26 15:55

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('residents_data', '0010_remove_floor_building_number_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='floor',
            name='entrance',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='floors', to='residents_data.entrance', verbose_name="Номер під'їзду"),
        ),
        migrations.AlterField(
            model_name='floor',
            name='number',
            field=models.IntegerField(unique=True, verbose_name='Номер етажу'),
        ),
    ]
